Name: gateway
Host: 0.0.0.0
Port: 8888

Cache:
  - Host: 127.0.0.1:6379
    type: node
CacheExpireTime: 1s
CacheWithNotFoundExpiry: 1s

RedisConf:
  Host: 127.0.0.1:6379
  Type: node
  Pass: ""
  Tls: false

Mongo:
  Schema: mongodb
  Host: "127.0.0.1:27017"
  User: "root"
  Password: "example"
  Port: ""
  Database: digimon_member
  ReplicaName: "rs0"
  MaxStaleness: 30m
  MaxPoolSize: 30
  MinPoolSize: 10
  MaxConnIdleTime: 30m
  Compressors:
    - f
  EnableStandardReadWriteSplitMode: true
  ConnectTimeoutMs     : 300

Bcrypt:
  Cost: 10

GoogleAuth:
  ClientID: xxx.apps.googleusercontent.com
  AuthURL: x

LineAuth:
  ClientID : "200000000"
  ClientSecret : xxxxx
  RedirectURI : http://localhost:8080/line.html